Subject: bug#43866: 26.3; italian postfix additions

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 29 May 2022 15:35:57 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Anyway, I still think adding a parameter like described to prin1 would
> be nice, but it's not necessary for this feature, which somehow had
> something to do with Italian postfix.

Re-skimming this bug thread, I think the original issue was fixed by
Eli at the time -- E= was added (for euro sign) -- but then the
discussion went on to whether we should have an input method/command
based on

/usr/share/X11/locale/en_US.UTF-8/Compose

So I'm closing this bug report and opening a new one that's about that.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no